title: Peisong's Lighthouse
email: me@peisongxiao.com
description: Somewhere to find inspiration.
url: "https://peisongxiao.com"
baseurl: ""
timezone: America/Toronto
markdown: kramdown
permalink: pretty

collections:
  photos:
    output: true
  automated_posts:
    output: true

defaults:
  - scope:
      path: ""
    values:
      layout: page
      author: Peisong Xiao
      author_name: Peisong Xiao
  - scope:
      path: ""
      type: photos
    values:
      layout: photo
  - scope:
      path: ""
      type: automated_posts
    values:
      layout: page

exclude:
  - Gemfile
  - Gemfile.lock
  - README.md
  - docs
  - tools
  - vendor
  - .bundle
  - .git
  - .gitignore
  - assets/generated/raw
